.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.950000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.953000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.031250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.031250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.928000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.897000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.901000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.888000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.553752,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.553752,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.553752,0.000000,0.000000,0.569048,0,0);}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls16{letter-spacing:-0.043132px;}
.ls8{letter-spacing:-0.039538px;}
.ls5{letter-spacing:-0.035943px;}
.ls4{letter-spacing:-0.032349px;}
.lsa{letter-spacing:-0.028755px;}
.ls10{letter-spacing:-0.027938px;}
.lse{letter-spacing:-0.025160px;}
.ls19{letter-spacing:-0.023947px;}
.ls3{letter-spacing:-0.021566px;}
.ls1a{letter-spacing:-0.019956px;}
.ls9{letter-spacing:-0.017972px;}
.ls1f{letter-spacing:-0.015987px;}
.lsf{letter-spacing:-0.015965px;}
.lsb{letter-spacing:-0.014377px;}
.ls17{letter-spacing:-0.010783px;}
.ls12{letter-spacing:-0.008799px;}
.ls1{letter-spacing:0.000000px;}
.ls1e{letter-spacing:0.003197px;}
.ls1b{letter-spacing:0.006395px;}
.ls1d{letter-spacing:0.009592px;}
.ls6{letter-spacing:0.012790px;}
.ls7{letter-spacing:0.015965px;}
.ls1c{letter-spacing:0.015987px;}
.ls0{letter-spacing:0.019185px;}
.ls13{letter-spacing:0.019956px;}
.ls2{letter-spacing:0.023947px;}
.ls11{letter-spacing:0.025580px;}
.lsc{letter-spacing:0.027938px;}
.ls14{letter-spacing:0.031930px;}
.ls15{letter-spacing:0.035921px;}
.lsd{letter-spacing:0.035943px;}
.ls18{letter-spacing:0.039912px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2d{word-spacing:-1.451656px;}
.ws2f{word-spacing:-1.448458px;}
.ws2e{word-spacing:-1.442063px;}
.ws27{word-spacing:-0.300563px;}
.ws26{word-spacing:-0.255798px;}
.ws1f{word-spacing:-0.095789px;}
.ws24{word-spacing:-0.087806px;}
.ws31{word-spacing:-0.063950px;}
.ws23{word-spacing:-0.055877px;}
.ws0{word-spacing:-0.044765px;}
.ws20{word-spacing:-0.043903px;}
.ws25{word-spacing:-0.039912px;}
.ws1e{word-spacing:-0.035921px;}
.ws18{word-spacing:-0.031930px;}
.ws12{word-spacing:-0.027938px;}
.ws7{word-spacing:-0.023947px;}
.ws1d{word-spacing:-0.019956px;}
.ws5{word-spacing:-0.019185px;}
.ws14{word-spacing:-0.012790px;}
.ws2b{word-spacing:-0.009592px;}
.ws15{word-spacing:-0.004399px;}
.ws17{word-spacing:-0.003991px;}
.ws1{word-spacing:0.000000px;}
.wsc{word-spacing:0.007189px;}
.ws30{word-spacing:0.009592px;}
.ws16{word-spacing:0.011974px;}
.ws10{word-spacing:0.014377px;}
.ws13{word-spacing:0.015965px;}
.ws22{word-spacing:0.017972px;}
.ws6{word-spacing:0.019956px;}
.ws2c{word-spacing:0.022382px;}
.ws29{word-spacing:0.025580px;}
.ws4{word-spacing:0.028755px;}
.ws32{word-spacing:0.028777px;}
.ws1b{word-spacing:0.039912px;}
.wse{word-spacing:0.043132px;}
.ws11{word-spacing:0.046726px;}
.ws28{word-spacing:0.047962px;}
.ws19{word-spacing:0.050320px;}
.ws2a{word-spacing:0.054357px;}
.ws3{word-spacing:0.061103px;}
.wsa{word-spacing:0.064698px;}
.ws9{word-spacing:0.071886px;}
.wsb{word-spacing:0.079075px;}
.ws2{word-spacing:0.082669px;}
.ws8{word-spacing:0.086264px;}
.wsf{word-spacing:0.089858px;}
.ws1c{word-spacing:0.093452px;}
.ws1a{word-spacing:0.104235px;}
.ws21{word-spacing:0.111424px;}
.wsd{word-spacing:0.140178px;}
._6{margin-left:-5.803205px;}
._2{margin-left:-4.227069px;}
._3{margin-left:-2.835514px;}
._0{margin-left:-1.131908px;}
._1{width:14.506953px;}
._4{width:46.154663px;}
._7{width:57.735562px;}
._8{width:185.553176px;}
._5{width:342.222396px;}
._9{width:379.319373px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:31.974800px;}
.fs1{font-size:35.943200px;}
.fs2{font-size:39.912000px;}
.fs4{font-size:43.993600px;}
.fs0{font-size:63.949600px;}
.y2b{bottom:12.066313px;}
.y0{bottom:23.900000px;}
.y28{bottom:55.618714px;}
.y14{bottom:84.587563px;}
.y16{bottom:94.461905px;}
.y15{bottom:133.674976px;}
.y2a{bottom:143.561837px;}
.y26{bottom:155.870103px;}
.y11{bottom:188.389588px;}
.y25{bottom:190.002724px;}
.y39{bottom:203.420825px;}
.y12{bottom:211.166743px;}
.y27{bottom:212.778286px;}
.y38{bottom:223.874031px;}
.y29{bottom:231.569022px;}
.y37{bottom:244.392740px;}
.y36{bottom:276.267063px;}
.y35{bottom:308.141386px;}
.y34{bottom:328.660095px;}
.y13{bottom:335.642268px;}
.y33{bottom:360.534418px;}
.y32{bottom:380.987624px;}
.y31{bottom:425.765753px;}
.y10{bottom:682.692347px;}
.y24{bottom:717.275874px;}
.yf{bottom:718.372000px;}
.ye{bottom:743.406952px;}
.y23{bottom:753.666242px;}
.yd{bottom:768.441905px;}
.yc{bottom:768.443501px;}
.y22{bottom:790.121253px;}
.yb{bottom:807.155636px;}
.y21{bottom:826.576037px;}
.ya{bottom:832.253994px;}
.y9{bottom:832.254308px;}
.y20{bottom:862.256689px;}
.y8{bottom:870.966444px;}
.y7{bottom:896.001396px;}
.y1f{bottom:901.679625px;}
.y6{bottom:921.036349px;}
.y1e{bottom:942.715697px;}
.y5{bottom:960.523701px;}
.y4{bottom:1001.495130px;}
.y1d{bottom:1010.206167px;}
.y30{bottom:1029.239615px;}
.y1c{bottom:1035.304525px;}
.y1b{bottom:1035.305609px;}
.y2f{bottom:1065.629983px;}
.y3{bottom:1069.049232px;}
.y1a{bottom:1074.017745px;}
.y2{bottom:1094.084185px;}
.y2e{bottom:1102.084624px;}
.y19{bottom:1113.441589px;}
.y2d{bottom:1129.377429px;}
.y1{bottom:1138.087954px;}
.y18{bottom:1140.797987px;}
.y2c{bottom:1170.413501px;}
.y17{bottom:1177.962714px;}
.he{height:21.838788px;}
.hd{height:22.094587px;}
.hf{height:22.761905px;}
.h8{height:23.117780px;}
.h4{height:26.418252px;}
.h6{height:27.101173px;}
.h3{height:29.255496px;}
.h5{height:29.817070px;}
.ha{height:32.335296px;}
.h2{height:46.939006px;}
.hc{height:245.828571px;}
.h7{height:463.976390px;}
.hb{height:496.883276px;}
.h9{height:1004.938095px;}
.h1{height:1241.661905px;}
.h0{height:1356.609524px;}
.w3{width:729.519048px;}
.w2{width:759.810590px;}
.w4{width:760.648229px;}
.w1{width:762.523810px;}
.w5{width:808.047619px;}
.w0{width:956.000000px;}
.xa{left:14.646830px;}
.xc{left:51.214286px;}
.x0{left:96.738095px;}
.x4{left:114.096324px;}
.x1{left:135.195016px;}
.x2{left:146.357533px;}
.x3{left:147.970363px;}
.x5{left:149.583271px;}
.xb{left:352.741921px;}
.x6{left:554.502079px;}
.x7{left:562.180125px;}
.x8{left:671.286584px;}
.x9{left:672.963762px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls16{letter-spacing:-0.025266pt;}
.ls8{letter-spacing:-0.023160pt;}
.ls5{letter-spacing:-0.021055pt;}
.ls4{letter-spacing:-0.018949pt;}
.lsa{letter-spacing:-0.016844pt;}
.ls10{letter-spacing:-0.016366pt;}
.lse{letter-spacing:-0.014738pt;}
.ls19{letter-spacing:-0.014028pt;}
.ls3{letter-spacing:-0.012633pt;}
.ls1a{letter-spacing:-0.011690pt;}
.ls9{letter-spacing:-0.010527pt;}
.ls1f{letter-spacing:-0.009365pt;}
.lsf{letter-spacing:-0.009352pt;}
.lsb{letter-spacing:-0.008422pt;}
.ls17{letter-spacing:-0.006316pt;}
.ls12{letter-spacing:-0.005154pt;}
.ls1{letter-spacing:0.000000pt;}
.ls1e{letter-spacing:0.001873pt;}
.ls1b{letter-spacing:0.003746pt;}
.ls1d{letter-spacing:0.005619pt;}
.ls6{letter-spacing:0.007492pt;}
.ls7{letter-spacing:0.009352pt;}
.ls1c{letter-spacing:0.009365pt;}
.ls0{letter-spacing:0.011238pt;}
.ls13{letter-spacing:0.011690pt;}
.ls2{letter-spacing:0.014028pt;}
.ls11{letter-spacing:0.014984pt;}
.lsc{letter-spacing:0.016366pt;}
.ls14{letter-spacing:0.018704pt;}
.ls15{letter-spacing:0.021041pt;}
.lsd{letter-spacing:0.021055pt;}
.ls18{letter-spacing:0.023379pt;}
.ws2d{word-spacing:-0.850342pt;}
.ws2f{word-spacing:-0.848469pt;}
.ws2e{word-spacing:-0.844723pt;}
.ws27{word-spacing:-0.176062pt;}
.ws26{word-spacing:-0.149840pt;}
.ws1f{word-spacing:-0.056111pt;}
.ws24{word-spacing:-0.051435pt;}
.ws31{word-spacing:-0.037460pt;}
.ws23{word-spacing:-0.032731pt;}
.ws0{word-spacing:-0.026222pt;}
.ws20{word-spacing:-0.025717pt;}
.ws25{word-spacing:-0.023379pt;}
.ws1e{word-spacing:-0.021041pt;}
.ws18{word-spacing:-0.018704pt;}
.ws12{word-spacing:-0.016366pt;}
.ws7{word-spacing:-0.014028pt;}
.ws1d{word-spacing:-0.011690pt;}
.ws5{word-spacing:-0.011238pt;}
.ws14{word-spacing:-0.007492pt;}
.ws2b{word-spacing:-0.005619pt;}
.ws15{word-spacing:-0.002577pt;}
.ws17{word-spacing:-0.002338pt;}
.ws1{word-spacing:0.000000pt;}
.wsc{word-spacing:0.004211pt;}
.ws30{word-spacing:0.005619pt;}
.ws16{word-spacing:0.007014pt;}
.ws10{word-spacing:0.008422pt;}
.ws13{word-spacing:0.009352pt;}
.ws22{word-spacing:0.010527pt;}
.ws6{word-spacing:0.011690pt;}
.ws2c{word-spacing:0.013111pt;}
.ws29{word-spacing:0.014984pt;}
.ws4{word-spacing:0.016844pt;}
.ws32{word-spacing:0.016857pt;}
.ws1b{word-spacing:0.023379pt;}
.wse{word-spacing:0.025266pt;}
.ws11{word-spacing:0.027371pt;}
.ws28{word-spacing:0.028095pt;}
.ws19{word-spacing:0.029476pt;}
.ws2a{word-spacing:0.031841pt;}
.ws3{word-spacing:0.035793pt;}
.wsa{word-spacing:0.037898pt;}
.ws9{word-spacing:0.042109pt;}
.wsb{word-spacing:0.046320pt;}
.ws2{word-spacing:0.048426pt;}
.ws8{word-spacing:0.050531pt;}
.wsf{word-spacing:0.052636pt;}
.ws1c{word-spacing:0.054742pt;}
.ws1a{word-spacing:0.061058pt;}
.ws21{word-spacing:0.065269pt;}
.wsd{word-spacing:0.082113pt;}
._6{margin-left:-3.399367pt;}
._2{margin-left:-2.476107pt;}
._3{margin-left:-1.660971pt;}
._0{margin-left:-0.663042pt;}
._1{width:8.497797pt;}
._4{width:27.036204pt;}
._7{width:33.819995pt;}
._8{width:108.692237pt;}
._5{width:200.465002pt;}
._9{width:222.195448pt;}
.fs3{font-size:18.730008pt;}
.fs1{font-size:21.054594pt;}
.fs2{font-size:23.379414pt;}
.fs4{font-size:25.770310pt;}
.fs0{font-size:37.460017pt;}
.y2b{bottom:7.068133pt;}
.y0{bottom:14.000000pt;}
.y28{bottom:32.580000pt;}
.y14{bottom:49.549200pt;}
.y16{bottom:55.333333pt;}
.y15{bottom:78.303333pt;}
.y2a{bottom:84.094800pt;}
.y26{bottom:91.304663pt;}
.y11{bottom:110.353733pt;}
.y25{bottom:111.298667pt;}
.y39{bottom:119.158642pt;}
.y12{bottom:123.696000pt;}
.y27{bottom:124.640000pt;}
.y38{bottom:131.139600pt;}
.y29{bottom:135.647126pt;}
.y37{bottom:143.158927pt;}
.y36{bottom:161.830079pt;}
.y35{bottom:180.501230pt;}
.y34{bottom:192.520558pt;}
.y13{bottom:196.610533pt;}
.y33{bottom:211.191709pt;}
.y32{bottom:223.172667pt;}
.y31{bottom:249.402533pt;}
.y10{bottom:399.903467pt;}
.y24{bottom:420.161600pt;}
.yf{bottom:420.803682pt;}
.ye{bottom:435.468508pt;}
.y23{bottom:441.478133pt;}
.yd{bottom:450.133333pt;}
.yc{bottom:450.134268pt;}
.y22{bottom:462.832533pt;}
.yb{bottom:472.810833pt;}
.y21{bottom:484.186800pt;}
.ya{bottom:487.512800pt;}
.y9{bottom:487.512984pt;}
.y20{bottom:505.087600pt;}
.y8{bottom:510.189549pt;}
.y7{bottom:524.854374pt;}
.y1f{bottom:528.180533pt;}
.y6{bottom:539.519200pt;}
.y1e{bottom:552.218400pt;}
.y5{bottom:562.649867pt;}
.y4{bottom:586.649867pt;}
.y1d{bottom:591.752566pt;}
.y30{bottom:602.901867pt;}
.y1c{bottom:606.454533pt;}
.y1b{bottom:606.455168pt;}
.y2f{bottom:624.218400pt;}
.y3{bottom:626.221308pt;}
.y1a{bottom:629.131733pt;}
.y2{bottom:640.886133pt;}
.y2e{bottom:645.572583pt;}
.y19{bottom:652.225199pt;}
.y2d{bottom:661.560000pt;}
.y1{bottom:666.662400pt;}
.y18{bottom:668.249867pt;}
.y2c{bottom:685.597867pt;}
.y17{bottom:690.020000pt;}
.he{height:12.792596pt;}
.hd{height:12.942436pt;}
.hf{height:13.333333pt;}
.h8{height:13.541796pt;}
.h4{height:15.475127pt;}
.h6{height:15.875164pt;}
.h3{height:17.137111pt;}
.h5{height:17.466066pt;}
.ha{height:18.941178pt;}
.h2{height:27.495652pt;}
.hc{height:144.000000pt;}
.h7{height:271.785333pt;}
.hb{height:291.061333pt;}
.h9{height:588.666667pt;}
.h1{height:727.333333pt;}
.h0{height:794.666667pt;}
.w3{width:427.333333pt;}
.w2{width:445.077333pt;}
.w4{width:445.568000pt;}
.w1{width:446.666667pt;}
.w5{width:473.333333pt;}
.w0{width:560.000000pt;}
.xa{left:8.579733pt;}
.xc{left:30.000000pt;}
.x0{left:56.666667pt;}
.x4{left:66.834667pt;}
.x1{left:79.193733pt;}
.x2{left:85.732446pt;}
.x3{left:86.677200pt;}
.x5{left:87.622000pt;}
.xb{left:206.627067pt;}
.x6{left:324.812933pt;}
.x7{left:329.310533pt;}
.x8{left:393.222267pt;}
.x9{left:394.204714pt;}
}
